import request from '@/utils/request'

export function reqUploadFile(params) {
  return request({
    url: 'sys/oss/upload',
    method: 'post',
    data: params
  })
}
export function reqUploadImg(params) {
  return request({
    url: 'sys/oss/uploadImg',
    method: 'post',
    data: params
  })
}
